#access li a {
color: #666;
font-size: 14px;
font-weight: 400;
text-decoration: none;
text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.6);
/*
padding: 0 12px;
display: block;
line-height: 32px !important;
*/
}

#access li {
border-right: 1px solid #D1D1D1;
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
font-weight: 400;
font-size: 14px;
/*
float: left;
*/
}

#access li.current-menu-ancestor,
#access li.current-menu-item {
	background: rgba(0,0,0,0.05);
	box-shadow: 2px 0px 4px rgba(0,0,0,0.1) inset,-2px 0px 4px rgba(0,0,0,0.1) inset;
	border-right: 1px solid rgba(255,255,255,0.5);
}

#access li.current-menu-ancestor >  li.current-menu-item {
	box-shadow: none !important;
	border-right: inherit;
}

#access {
margin-bottom: 10px;
font-size: 16px;
border-radius: 5px;
background: rgba(146, 134, 129, 0.5);
box-shadow: 0px -9px 15px rgba(0,0,0,0.2) inset, 0px 1px 0px rgba(255,255,255,0.6) inset, 0px 1px 0px #999;
border: 1px solid rgba(0, 0, 0, 0.2);
border-image: initial;
/*
height: 32px;
line-height: 30px;
*/
}

#branding {
border-top: 0px !important;
}

#branding #header_content {
padding: 15px 10px;
position: relative;
padding-bottom: 1px;
}

#featured {
background: none !important;
border-top: 0px !important;
}

#main {
background: none !important;
border-top: none;
padding-top: 0;
}

.header-above {
position: relative;
z-index: 100000;
}

#lang_sel {
position: absolute;
right: 0px;
top: 3px;
}

#lang_sel ul{
	z-index: 100;
height: auto !important;
}

#lang_sel a, 
#lang_sel a:visited {
border: 0px;
background: none;
}

#lang_sel a.lang_sel_sel,
#lang_sel li ul li a {
text-align: right;
padding-right: 16px;
}

li.menu-item.Login a,
li.menu-item.login a{ font-weight: bold !important;}

li.menu-item.Login,
li.menu-item.login{ }

.page-id-18187,
.page-id-14469,
.page-id-13508,
.page-id-13464 {font-size: 14px;}

.page-id-18187 .element-slogan .slogan,
.page-id-14469 .element-slogan .slogan,
.page-id-13508 .element-slogan .slogan,
.page-id-13464 .element-slogan .slogan {
font-size: 2em;
line-height: 125%;
font-weight: bold;
}


.page-id-18187 .tb-tabs-open .tab-nav ul li.active a,
.page-id-14469 .tb-tabs-open .tab-nav ul li.active a,
.page-id-13508 .tb-tabs-open .tab-nav ul li.active a,
.page-id-13464 .tb-tabs-open .tab-nav ul li.active a  {
color: #DF7A00;
}

.page-id-18187 .primary-element-1,
.page-id-18187 #featured .featured-element-1{
	background-image: none;
}

.page-id-18187 .primary-element-1 .element-inner,
.page-id-18187 #featured .featured-element-1 .element-inner{
	border: 0;
}

.page-id-15903 #content{
	margin: 0 !important;
	width: 100%;
}


.page-id-18187 .primary-element-3 .featured-image-inner img{
	margin-left: 15px;
}

/*
	hide the main menu, if this site is being shown in our iPad app
	User-Agent: cionetta
*/

.cionetta #bottom,
.cionetta #top {
	display: none;
}

.custom-layout-homepage-spanish #main .primary-element-1 h3,
.custom-layout-homepage-french #main .primary-element-1 h3 {
	min-height: 45px;
}

.home.page .inner .primary-element-8 .element-inner,
.home.page .inner .primary-element-7 .element-inner,
.home.page .inner .primary-element-6 .element-inner,
.home.page .inner .primary-element-5 .element-inner,
.home.page .inner .primary-element-4 .element-inner,
.home.page .inner .primary-element-3 .element-inner{
	border: 0 !important;
    padding: 10px 0px;
}

.home.page .inner .primary-element-8 .element-inner .thumbnail,
.home.page .inner .primary-element-6 .element-inner .thumbnail{
	border: 0;
}

.home.page .inner .primary-element-8 .element-inner .thumbnail img,
.home.page .inner .primary-element-6 .element-inner .thumbnail img{
	filter: saturate(0);
	-webkit-filter: saturate(0);
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
}

.home.page .inner .primary-element-8 .element-inner .thumbnail:hover img,
.home.page .inner .primary-element-6 .element-inner .thumbnail:hover img{
	filter: saturate(1);
	-webkit-filter: saturate(1);
}

.btn.orange {
	border: 0;
	background-color: #ea8927;
}